/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
@import url("css/responsive.css");
@import url("style-desktop.css");
@import url("style-tablet.css");
@import url("style-mobile.css");

.main-news { 
  width: 100%;
  background: #ffffff;
}

.page-id-37719 .wpforms-field-label:after {
    content: 'Optional';
    display: inline-block;
    font-size: 0px !important;
    color: #fff;
    text-transform: uppercase;
    padding: 3px 5px;
    border-radius: 2px;
    position: absolute;
    top: 0;
    right: 0;
    background: #fff !important;
}

.main-news {
  background-color: #abaaa8;
}

.main-news .latest-events {
  background-color: #abaaa8;
}

.main-news .latest-events h1 {
  color: #ffffff;
  text-align: center;
  font-size: 50px;
  font-weight: 100;
}

.main-news .latest-events a {
  color: #48646d;
  font-size: 16px;
  margin-left: 10px; 
}

.main-news .back {
  background: #b8b7b5;
  float: left;
  margin-right: 20px;
  width: 370px;
  padding-left: 0;
  min-height: 700px;
  margin-bottom: 30px;
}

.main-news .no-margin {
  margin-right: 0;
}

.main-news .back img {
  float: left;
  width: 370px;
}

.main-news h3.heading-back {
  display: block;
  padding: 4px 30px;
  background: #d96459;
  width: 60%;
  color: #ffffff;
  font-size: 14px;
  float: left;
}

.main-ews h3.event {
  background: #588c7e;
}

.main-news h2 {
  color: #ffffff;
  clear: both;
  margin-left: 30px;
  font-weight: 100;
  font-size: 26px;
  min-height: 80px;
}

.main-news p {
  color: #ffffff;
  font-size: 18px;
  margin-left: 30px;
}

.main-news .link a {
  color: #48646d;
  margin-left: 30px;
  position: absolute;
  bottom: 30px;
}

.main-fellows {
  height: auto;
  background-color: #ffffff;
  clear: both;
  float: left;
  width: 100%;
  min-height: 690px;
}

.main-fellows .light {
  background-color: #ffffff;
}

.main-fellows .person {
  
}

.main-fellows .person-info {
  border: 1px solid #cccccc;
  border-top: none;
  float: left;
  width: 270px;
  height: 250px;
}


.main-fellows .light h1 {
  color: #211c1c;
  text-align: center;
  font-size: 50px;
  font-weight: 100;
}
.main-fellows .light a {
  color: #cfcfcf;
  font-size: 16px; 
}

.main-fellows .person .personality img {
}

.main-fellows .person h2 {
  color: #211c1c;
  text-transform: capitalize;
  margin-left: 30px;
  font-weight: 100;
}

.main-fellows .person p {
  color: #211c1c;
  margin-left: 30px;
}

.main-fellows .person a {
    color: #7f98a9;
    margin-left: 30px;
    position: absolute;
    bottom: 30px;
}

.fellows .person .robert img {}

.fellows .person .alonso img {}

.fellows .person .edward img {}

.applicant {
  height: 574px;
  background-color: #abaaa8;
}

.applicant h1 {
  color: #ffffff;
  text-align: center;
  font-size: 50px;
  font-weight: 100;
  text-transform: uppercase;
}

.applicant .panels {
}

.applicant .panel {
  background-color: #b8b7b5;
  min-height: 403px;
  width: 370px;
  height: auto;
  margin-bottom: 50px;
  margin-right: 15px;
}

.applicant .panel h2 {
  color: #ffffff;
  font-weight: 100;
  text-transform: capitalize;
  font-size: 24px;
}

.applicant .frequently h1 {
  text-transform: capitalize;
}

.applicant p {
  color: #ffffff;
}

.applicant a {
  color:  #55848d;
}

.applicant .panels .panel-img {
  background: none;
}

.applicant .panels .panel img {
  float: left;
  margin-left: -15px;
}

.fellows {
  float: left;
  width: 100%;
  background: #ffffff;
  border-bottom: solid 1px #c0bfbe;
}
.fellows .search {
  margin-bottom: 25px;
  background-color: #ffffff; 
}

.fellows .search h1 {
  text-align: center;
  font-size: 48px;
  text-transform: uppercase;
  font-weight: 100;
}

.fellows .search .word {
  font-size: 24px;
  text-transform: capitalize;
}

.fellows .search .word input[type=text] {
  color: #425955;
  width: 270px;
  font-size: 14px;
}

.fellows .search .year {
  font-size: 24px;
  text-transform: capitalize;
}

.fellows .search .year input[type=text] {
  width: 99px;
  font-size: 14px;
  padding-left: 22px;
  color: #425955;
}

.fellows .search .country {
  font-size: 24px;
  text-transform: capitalize;
}

.fellows .search .country input[type=text] {
  width: 268px;
  font-size: 14px;
  padding-left: 8px;
  color: #425955;
  text-transform: capitalize;
}

.fellows .search .fellowship {
  font-size: 24px;
  text-transform: capitalize;
}

.fellows .search .fellowship input[type=text] {
  width: 268px;
  font-size: 14px;
  padding-left: 8px;
  color: #425955;
  text-transform: capitalize;
}

.fellows .award  {
  padding-top: 13px;
  text-transform: capitalize;
}

.fellows .award h2 {
  font-size: 24px;
  font-weight: 100;
}

.fellows .award input[type=text] {
  width: 23px;
  font-size: 14px;
  margin-right: 18px;
  margin-left: -12px;
}

.fellows .award .search {
  padding-top: 40px;
  float: right;
}

.fellows .award .search a {
  text-transform: uppercase;
  background-color: #778c7a;
  color: #ffffff;
  padding-left: 23px;
  padding-right: 23px;
  padding-top: 9px;
  padding-bottom: 9px;
  font-size: 14px; 
}

.fellows-name {
  float: left;
  width: 100%;
  background: #ffffff;
  height: auto;
  min-height: 3132px;
}

.fellows-name .name {
  height: 2405px;
  background-color: #ffffff;
}

.fellows-name .name h1 {
  font-size: 48px;
  text-align: center;
  text-transform: uppercase;
  color: #4c3833;
  font-weight: 100;
}

.fellows-name .name .alphabets {
  margin-left: 75px;
}

.fellows-name .name .alphabets ul li {
  list-style-type: none; 
  float: left;
  text-align: center;
  margin-right: 7px;
}

.fellows-name .name .alphabets ul li a {
  text-decoration: none;
  color: #425955;
  border: solid 1px #425955;
  border-radius: 10px;
  padding: 5px 9px;
  text-transform: capitalize;
}
.fellows-name .name .alphabets ul li a.active {
  color: #ffffff;
  background: #425955;
}
.fellows-name .name .alphabets ul li a:hover {
  color: #ffffff;
  background: #425955;
}

.fellows-name .name .alphabets ul li a:hover {
  opacity: 0.8px;
  cursor: pointer;
}

.fellows-name .photos {
  margin-top: 10px;
}

.fellows-name .photos h2 {
   color: #4c3833;
   text-transform: capitalize;
   font-weight: 100;
}

.fellows-name .photos .pictures img {
  margin-top: 10px;
}

.fellows-name .photos .pictures img.first {
  margin-top: 60px;
}


.fellows-name .photos ul li {
  list-style-type: none;
  margin-left: -40px;
}

.fellows-name .photos ul li a {
  text-decoration: none;
  text-transform: capitalize;
  color: #4c3833;
}

.fellows-name .photos .fellow ul li a {
  color: #425955;
}

.fellows-name .photos ul li a:hover {
  opacity: 0.8px;
  cursor: pointer;
}

.fellows-name .previous {
  margin-left: 55px;
  margin-top: 50px;
}

.fellows-name .previous ul li {
  list-style-type: none;
  float: left;
  min-width: 28px;
  margin-right: 30px;
}

.fellows-name .previous ul li a {
  padding: 5px 9px;
  border: solid 1px #425955;
  text-transform: capitalize;
  text-decoration: none;
  text-align: center;
  border-radius: 10px;
  color: #425955;
}

.fellows-name .previous ul li a.active  {
  color: #ffffff;
  background: #425955;
}

.fellows-name .previous ul li a:hover  {
  color: #ffffff;
  background: #425955;
}


.fellows-name .previous ul li:first-child a {
  border-color: #aaaaaa;
}

.fellows-name .previous ul li:last-child a {
  border-color: #aaaaaa;
}

.fellows-name .previous ul li:first-child a:hover, .fellows-name .previous ul li:last-child a:hover {
  background: #eeeeee;
  color: #aaaaaa;
}


/* Media */
.bio-data {
  min-height: 1515px;
  background: #ffffff;
  border-bottom: 1px solid #c0bfbe;
}
.bio-data .information {
   
}

.bio-data .information .image img {
  margin-top: 47px;
}

.bio-data .information .details h1 {
  color: #000000;
  text-transform: uppercase;
  font-size: 48px;
  font-weight: 300;
}

.bio-data .information .details h2 {
  color: #000000;
  text-transform: capitalize;
  font-size: 28px;
  font-weight: 300;
}

.bio-data .more-information {

}

.bio-data .more-information p {
  color: #262626;
  text-transform: capitalize;
}

.bio-data .knowledge h2 {
  color: #262626;
  text-transform: uppercase;
  font-weight: 400;
  margin-bottom: 5px;
}

.bio-data .knowledge p {
  color: #262626;
  text-transform: capitalize;
  margin-top: 0px;
  margin-bottom: 10px;
}

.bio-data .resources h2 {
  color: #262626;
  text-transform: uppercase;
}

.bio-data .resources p {
  text-transform: capitalize;
  color: #556865;
}

.gallery {
  background: #fff;
  float: left;
  width: 100%;
}
.gallery h1 {
  color: #000000;
  text-transform: uppercase;
  text-align: center;
  font-size: 48px;
  font-weight: 300;
  margin-bottom: 10px;
}
.gallery ul.dots {
  width: 350px;
  margin: auto;
}
.gallery ul.dots li {
  list-style-type: none;
  float: left;
  margin-right: 10px;
  background: #cccccc;
  border-radius: 50px;
  width: 25px;
  height: 25px;
}
.gallery ul.dots li.active {
  background: #778c7a;
}
.gallery ul.dots li:hover {
  background: #778c7a;
}
.gallery .left-arrow {
  margin-top: 180px;
  cursor: pointer;
}
.gallery .gallery-img {
  margin-top: 40px;
}
.gallery .gallery-img:hover {
  opacity: 0.7;
}
.gallery .right-arrow {
  margin-top: 180px;
  cursor: pointer;
}
.gallery p {
  width: 700px;
  color: #000000;
  text-transform: capitalize;
  text-align: center;
  margin-top: 30px;
  margin-bottom: 45px;
}
/* News */

.news-slider {
  background: url(img/nun.png) no-repeat;
  background-size: cover;
  height: 486px;
}

.fellows {
  float: left;
  width: 100%;
  background: #ffffff;
  border-bottom: solid 1px #c0bfbe;
}
.fellows .search {
  margin-bottom: 25px;
  background-color: #ffffff; 
}

.fellows .search h1 {
  text-align: center;
  font-size: 48px;
  text-transform: uppercase;
  font-weight: 100;
}

.fellows .search .word {
  font-size: 24px;
  text-transform: capitalize;
}

.fellows .search .word input[type=text] {
  color: #425955;
  width: 270px;
  font-size: 14px;
}

.fellows .search .year {
  font-size: 24px;
  text-transform: capitalize;
}

.fellows .search .year input[type=text] {
  width: 99px;
  font-size: 14px;
  padding-left: 22px;
  color: #425955;
}

.fellows .search .country {
  font-size: 24px;
  text-transform: capitalize;
}

.fellows .search .country input[type=text] {
  width: 268px;
  font-size: 14px;
  padding-left: 8px;
  color: #425955;
  text-transform: capitalize;
}

.fellows .search .fellowship {
  font-size: 24px;
  text-transform: capitalize;
}

.fellows .search .fellowship input[type=text] {
  width: 268px;
  font-size: 14px;
  padding-left: 8px;
  color: #425955;
  text-transform: capitalize;
}

.fellows .award  {
  padding-top: 13px;
  text-transform: capitalize;
}

.fellows .award h2 {
  font-size: 24px;
  font-weight: 100;
}

.fellows .award input[type=text] {
  width: 23px;
  font-size: 14px;
  margin-right: 18px;
  margin-left: -12px;
}

.fellows .award .search {
  padding-top: 40px;
  float: right;
}

.fellows .award .search a {
  text-transform: uppercase;
  background-color: #778c7a;
  color: #ffffff;
  padding-left: 23px;
  padding-right: 23px;
  padding-top: 9px;
  padding-bottom: 9px;
  font-size: 14px; 
}

.news { 
  width: 100%;
  background: #ffffff;
  float: left;
}

.news .latest {
  background-color: #ffffff;
  height: 458px;
}

.news .latest h1 {
  text-transform: uppercase;
  font-size: 46px;
  text-align: center;
  font-weight: 100;
}

.news .latest .images {}

.news .latest .square {}

.news h3 {
  color: #ffffff;
  width: 199px;
  padding-left: 9px;
  padding-top: -8px;
}

.news .latest .square h3 {
  text-transform: capitalize;
  background-color: #295e52;
  
  margin: 0;
}

.news h2 {
  text-transform: capitalize;
  font-size: 26px;
  font-weight: normal;
  margin-top: 5px;
  color: #000;
}

.news p {
  text-transform: capitalize;
  font-size: 14px;
  color: #000000;
}

.news a {
  color: #778c7a;
  font-size: 15px;
}

.news .foundation {
  height: 336px;
}

.news .foundation .images {}

.news .foundation .releases {}

.news .foundation .releases h3 {
  text-transform: capitalize;
  background-color: #d96459;
  margin: 0;
}

.news .press {
  background-color: #ffffff;
  height: 351px;
}

.news .press .images {}

.news .press .supporters h3 {
  text-transform: capitalize;
  background-color: #d6c87f;
  margin: 0;
}

.news .updates {
  background-color: #ffffff;
  height: 339px;
}

.news .updates .images {}

.news .updates .all-fellow {}

.news .updates .all-fellow h3 {
  text-transform: capitalize;
  background-color: #ee7f38;
  margin: 0;
}

.news .poetry {
  background-color: #ffffff;
  height: 347px;
}

.news .poetry .images {}

.news .poetry .heart {}

.news .poetry .heart h3 {
  text-transform: capitalize;
  background-color: #8c4646;
  margin: 0;
}
li .second {
    display: none !important;
}

.list-teaser-block .block-thumb img {
    height: 240px;
    width: 100%;
}
.current-fellow-list{
    width: 100%;
}
.current-fellow-list tr,
.current-fellow-list td,
.current-fellow-list th{
    text-align: left;
}
.current-fellow-list .current-fellow-img img{
    float: right;
}
.current-fellow-wrapper{
    padding-bottom:0;
}
.fellow_spotlight_image_carousel{
	height:500px;
}
.fellow_spotlight_image_carousel .caroufredsel_wrapper{
	height:500px;}
.fellow_spotlight_image_carousel .cu_list_fellow_spotlight_teaser{
	height:500px;
}
.fellow_spotlight_image_carousel .block-text h2{
	min-height:90px;}
.fellow_spotlight_image_carousel .block-field-of-study{
	min-height: 90px;
}

#content .wgs_wrapper tr td, #widget .wgs_wrapper tr td, .wgs_wrapper tr td,.wgs_wrapper .gsc-input-box td {
    border: none;
    padding: 0;
}
.wgs_wrapper .gsc-input-box td {
	vertical-align: top;
}

/*VC Fixes*/
.vc_column_container>.vc_column-inner{ padding:0; margin:0;}
.full_width,
.content{
    background-color: #fff;
}
.single-trustees .full_width,
.single-trustees .content,
.single-edu-advisory-board .full_width,
.single-edu-advisory-board .content{ background:#f6f6f6;}
.fellow_spotlight_image_carousel{ height:auto;}
.list-teaser-block {
    width: 233px;
}
.applicant-item-box > .vc_column-inner {
	margin: 0;
    border: 2pt solid #CCCCCC !important;
    width: 370px;
	max-width: 100%;
    min-height: 339px !important;
    height: 339px !important;
    overflow: hidden;	
}
.applicant-item-box{ max-width:100% !important;}
.applicant-item-box.wpb_column.vc_column_container{ padding:0 15px;}
.wa_rhps_image_carousel{ padding-left:0; padding-right:0;}
.caroufredsel_wrapper {
    min-width: calc(100% - 20px);
    margin: 0 auto !important;
}
.caroufredsel_wrapper {
    width: calc(100% - 20px) !important;
	min-width: calc(100% - 20px);
    margin: 0 auto !important;
}
.vc_responsive .vc_span8.cu-image-content-desc{ width:59.5%;}
.content1-box > .vc_column-inner > .wpb_wrapper {
    margin: 0 15px;
    border: 2pt solid #CCCCCC !important;
    max-width: 370px;
    min-height: 535px !important;
    margin-bottom: 1.5rem;
}
.section-about-resources .content1-box > .vc_column-inner > .wpb_wrapper{
    height: 420px;
    min-height: 1px !important;
    overflow: hidden;
	margin-bottom:0;
}
.section-about-fellowship .content1-box > .vc_column-inner > .wpb_wrapper {
    height: 343px;
    min-height: 1px !important;
    overflow: hidden;
	margin-bottom:0;
	background-color: #ffffff;
	    border: 2pt solid #abaaa8 !important;
}
.vc_responsive .wpb_row .vc_span8.cu-image-content-desc {
    padding: 0px 1.5rem !important;
    margin-left: 15px;
    border: 2pt solid #CCCCCC;
}
.section-committee-people .content1-box > .wpb_wrapper {
    margin-bottom: 0;
}
.list-block{ width:233px;}
.cu-list-eab-sc ul li.list-position {
    width: 50%;
}
.cu-list-eab-sc ul li.list-profession {
    width: 52%;
}
.section-search-row .search-group-1 input, .section-search-row .search-group-1 select {
    width: calc(100% - 15px);
}
.section-search-row .search-group-1 li {
    width: calc(25% - 20px);
    padding-left: 0;
    padding-right: 0;
    margin-right: 20px;
}
.section-search-row ul li:last-child {
    padding-right: 0px;
    margin-right: 0;
}
.cu-list-awards ul > li.list-year{ width:30%;}
.cu-list-awards ul > li.list-profession,
.cu-list-awards ul > li.list-field-of-study{ width:15%;}
.search-options .cu-col-3 input.inputbox {
    width: calc(100% - 25px);
}
.section-search-row .search-advanced {
    width: 78%;
}
.section-search-row .search-advanced .pub_date_fields{ width:calc(75% - 30px);}
.section-search-row .search-advanced .cu-col-3{ width: 25%; padding:0;}
.section-search-row .search-advanced .pub_date_fields .cu-col-3{ width:23%;}
.section-search-row .search-advanced .pub_date_fields .cu-col-2{ width:16.66666667%;}
.section-search-row .search-footer {
    text-align: right;
    width: calc(100% - 30px);
}
.search-advanced.cu-row{ padding:0;}
/*.search-options.cu-row{ padding:0;}*/
.page-template-template_fellow_main .section-search-row .search-advanced,
.page-template-template_fellow_all .section-search-row .search-advanced{ width:100%;}






.section-applicants-top .content1-box > .vc_column-inner > .wpb_wrapper {
    height: 343px;
    min-height: 1px !important;
    overflow: hidden;
	margin-bottom:0;
}
.section-applicants-how-to-apply .vc_col-sm-8.content1-box > .vc_column-inner > .wpb_wrapper {
    max-width: 740px;
	    height: 377px;
    min-height: 1px !important;
    overflow: hidden;
	    background-color: #ffffff;
}
.section-applicants-resources .content1-box > .vc_column-inner > .wpb_wrapper {
    height: 420px;
    min-height: 1px !important;
    overflow: hidden;
	margin-bottom:0;
}
.section-donate .content1-box > .vc_column-inner > .wpb_wrapper {
    height: 333px;
    min-height: 1px !important;
    overflow: hidden;
	margin-bottom:0;
}
.gsib_a input.gsc-input {
    width: 98% !important;
}
.cu-list-awards ul > li {
    min-height: 26px;
    max-height: 26px;
}
@media (min-width: 768px){
.vc_responsive .wpb_row .vc_span1 {
    float: left;
    width: 8.333333333333332%;
}
.vc_responsive .wpb_row .vc_span2 {
    float: left;
    width: 16.666666666666664%;
}
.vc_responsive .wpb_row .vc_span3 {
    float: left;
    width: 25%;
}
.vc_responsive .wpb_row .vc_span4 {
    float: left;
    width: 33.33333333333333%;
}
.vc_responsive .wpb_row .vc_span5 {
    float: left;
    width: 41.66666666666667%;
}
.vc_responsive .wpb_row .vc_span6 {
    float: left;
    width: 50%;
}
.vc_responsive .wpb_row .vc_span7 {
    float: left;
    width: 58.333333333333336%;
}
.vc_responsive .wpb_row .vc_span8 {
    float: left;
    width: 66.66666666666666%;
}
.vc_responsive .wpb_row .vc_span9 {
    float: left;
    width: calc(75% - 30px);
	padding-left: 15px;
    padding-right: 15px;
}
.vc_responsive .wpb_row .vc_span10 {
    float: left;
    width: 83.33333333333334%;
}
.vc_responsive .wpb_row .vc_span11 {
    float: left;
    width: 91.66666666666666%;
}
.vc_responsive .wpb_row .vc_span12 {
    float: left;
    width: 100%;
}
.vc_responsive .wpb_row .vc_span2, .vc_responsive .wpb_row .vc_span3, .vc_responsive .wpb_row .vc_span4, .vc_responsive .wpb_row .vc_span5, .vc_responsive .wpb_row .vc_span6, .vc_responsive .wpb_row .vc_span8, .vc_responsive .wpb_row .vc_span10, .vc_responsive .wpb_row .vc_span12 {
    padding: 0 !important;
}
.cu-col-1 {
    width: calc(8.33333333% - 30px);
}
.cu-col-2 {
   width: calc(16.66666667% - 30px);
}
.cu-col-3 {
   width: calc(25% - 30px);
}
.cu-col-4 {
   width: calc(33.33333333% - 30px);
}
.cu-col-5 {
   width: calc(41.66666667% - 30px);
}
.cu-col-6 {
   width: calc(50% - 30px);
}
.cu-col-7 {
    width: calc(58.33333333% - 30px);
}
.cu-col-8 {
    width: calc(66.66666667% - 30px);
}
.cu-col-9 {
    width: calc(75% - 30px);
}
.cu-col-10 {
    width: calc(83.33333333% - 30px);
}
.cu-col-11 {
    width: calc(91.66666667% - 30px);
}
.cu-col-12 {
    width: calc(100% - 30px);
}
.vc_responsive .wpb_row .vc_span8.cu-image-content-desc {
    width: calc(66.66666666666666% - 70px);
}
.cu-list-trustee .list-body > a,
.cu-list-awards .list-body > a{
    display: block;
    float: left;
    width: 100%;
}
.cu-list-trustee .list-body > a > ul,
.cu-list-awards .list-body > a > ul{
    float: left;
    width: 100%;
}
.cu-list-awards .list-body a:hover ul{
    background: #5B7C89;
    cursor: pointer;
    color: #FFFFFF;
}
.section-column-scrollable .slider-custom-content .vc_col-sm-4.content-scrollable-box {
    max-width: 326px;
}
.list-teaser-block {
    width: 219px;
	margin: 0 10px;
}

}
@media only screen and (min-width: 768px) and (max-width: 959px){
/* Child Theme Styles -- Global -- Tablet */
.content1-box > .vc_column-inner > .wpb_wrapper { min-height: 0 !important;max-width:none;}
.applicant-item-box > .vc_column-inner > .wpb_wrapper { min-height: 0 !important;max-width:none;}
.applicant-item-box:nth-child(2) > .vc_column-inner > .wpb_wrapper,
.applicant-item-box:last-child > .vc_column-inner > .wpb_wrapper  { padding-bottom:1.5rem; }
.section-column-not-scrollable .content1-box:nth-child(2) > .vc_column-inner > .wpb_wrapper,
.section-column-not-scrollable .content1-box:last-child > .vc_column-inner > .wpb_wrapper  { padding-bottom:1.5rem; }
/* Page: About ======================= */
/* height of columns */
.section-about-the-foundation .content1-box  > .vc_column-inner > .wpb_wrapper { height: auto;}
.section-about-fellowship .content1-box  > .vc_column-inner > .wpb_wrapper { }
.section-about-resources .content1-box  > .vc_column-inner > .wpb_wrapper { }
/*width of columns */
.section-about-the-foundation .vc_span8.content1-box  > .vc_column-inner > .wpb_wrapper { max-width:none; }
/* END - Page: About ======================= */
/* Page: Applicants ======================= */
/* height of columns */
.section-applicants-how-to-apply .content1-box  > .vc_column-inner > .wpb_wrapper { height: auto; }
.section-applicants-how-to-apply .vc_span4 > .vc_column-inner > .wpb_wrapper  { height: auto; }
.section-applicants-top .content1-box  > .vc_column-inner > .wpb_wrapper {  }
.section-applicants-resources .content1-box  > .vc_column-inner > .wpb_wrapper { }
/*width of columns */
.section-applicants-how-to-apply .vc_span8.content1-box  > .vc_column-inner > .wpb_wrapper { max-width:none;}
/* END - Page: Applicants ======================= */
/* Page: Donate ======================= */
/* height of columns */
.section-donate .content1-box  > .vc_column-inner > .wpb_wrapper { height:auto; min-height:1px;}
/* END - Page: Donate ======================= */
}
@media only screen and (max-width: 959px){
.content1-box  > .vc_column-inner > .wpb_wrapper,
.applicant-item-box > .wpb_wrapper { margin:0 auto !important;  width:100%; max-width:500px !important; min-height: 0 !important;height:auto !important;}
.section-applicants-how-to-apply .vc_span4 > .vc_column-inner > .wpb_wrapper img,
.section-about-the-foundation .vc_span4 > .vc_column-inner > .wpb_wrapper img { height: auto; width:100%;}
/* Page: About ======================= */
/* height of columns */
.section-about-the-foundation .content1-box  > .vc_column-inner > .wpb_wrapper { height: auto; }
.section-about-the-foundation .vc_span4 > .vc_column-inner > .wpb_wrapper  { height: auto; }
.section-about-fellowship .content1-box  > .vc_column-inner > .wpb_wrapper { height: auto; }
/*width of columns */
.section-about-the-foundation .vc_span8.content1-box  > .vc_column-inner > .wpb_wrapper { max-width:none;height:auto;}
/* END - Page: About ======================= */
}
@media only screen and (min-width: 768px) and (max-width: 959px){
	.make-responsive-slider .content1-box > .vc_column-inner > .wpb_wrapper{
		 min-height: 430px !important;
	}
	.section-column-scrollable .slider-custom-content .caroufredsel_wrapper .vc_span4 > .vc_column-inner > .wpb_wrapper {
		width:95%;
	}
}
@media only screen and (max-width: 800px){
	.section-person-row.section-column-scrollable .person-box > .vc_column-inner > .wpb_wrapper {
	  min-height: 530px !important;
	}
	.section-column-scrollable .slider-custom-content .caroufredsel_wrapper .vc_span4.content-scrollable-box > .vc_column-inner > .wpb_wrapper {
	  min-height: 415px;
	   max-width: 370px;
	}
	.applicant-item-box > .vc_column-inner {
		min-height: auto !important;
		height: auto !important;
		width:100%;
		    padding-bottom: 15px;
	}
	.applicant-item-box.wpb_column.vc_column_container {
		width: calc(100% - 30px);
		margin: 0 auto 15px auto;
	}
	.section-main-row > .full_section_inner {
		width: 90%;
		margin: 0 auto;
	}
	.vc_responsive .wpb_row .vc_span8.cu-image-content-desc{ width:auto !important;}
	.mobile-search .search-simple{ padding:0;}
	.content1-box > .vc_column-inner > .wpb_wrapper, .applicant-item-box > .wpb_wrapper {
		margin-bottom: 15px !important;
	}
	.search-options .cu-col-3 input.inputbox {
		width: calc(100% - 25px);
	}
	.section-search-row .search-advanced {
		width: 100%;
	}
	.section-search-row .search-advanced .pub_date_fields{ width:calc(100% - 30px);}
	.section-search-row .search-advanced .cu-col-3{ width: 100%; padding:0;}
	.section-search-row .search-advanced .pub_date_fields .cu-col-3{ width:100%;}
	.section-search-row .search-advanced .pub_date_fields .cu-col-2{ width:100%;}
	.section-search-row .search-footer {
		text-align: right;
		width: calc(100% - 30px);
	}
	.header_bottom .container_inner {
		width: 100% !important;
		padding: 0 !important;
	}
	.general-text {
		padding: 0 0.5rem;
	}
	.gsc-input-box {
		height: 32px !important;
	}
	.wgs_wrapper .gsc-input-box .gsib_a input {
		height: 29px !important;
		    width: 98% !important;
	}
	li.mobile-search-li table.gsc-search-box {
		width: 90% !important;
	}
	.cu-list-current-trustee {
		width: 100%;
	}
	.list-block {
		width: 98%;
	}
	.section-fellow-listing .table-small-list table {
		margin-left: 0;
		width: 100%;
	}
	.section-text-block {
		padding: 0;
	}
	.section-committee-people .content1-box > .wpb_wrapper {
		min-height: 0 !important;
		position: relative;
		padding-bottom: 60px;
	}
	.trio_custom_image_content .wpb_text_column {
		min-height: 0;
	}
	.section-dark .content1-box > .wpb_wrapper,
	.content1-box > .vc_column-inner > .wpb_wrapper, 
	.applicant-item-box > .wpb_wrapper {
		width: calc(100% - 8px);
	}
	.section-main-row.section-dark {
		padding-left: 0;
		padding-right: 0;
	}
	#cu-list-trustee, #cu-list-eab-sc {
		margin: 0;
	}
	.section-person-single,
	.news-article .news-label,
	.news-article h1,
	.news-article h4,
	.news-article p,
	.general-text {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	#media-image-carousel .es-after-slide .caption .item-details > div{ width:100% !important;}
}
#media-image-carousel .caption {
    width: calc(100% - 40px);
}
/*VC Fixes*/